.version.aviso_de_privacidad /* version checker */
{
	color: #0000E3;
	background-color: #441B42;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 832px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu926-92
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 20px;
}

#u926-92
{
	z-index: 30;
	width: 920px;
	min-height: 1610px;
	background-color: transparent;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u926-2
{
	font-size: 28px;
	line-height: 34px;
	color: #339933;
}

#u926-8
{
	font-size: 18px;
	line-height: 22px;
	color: #339933;
	font-weight: bold;
}

#u926-14,#u926-15,#u926-20,#u926-21
{
	font-size: 16px;
	line-height: 19px;
	color: #339933;
}

#u926-29,#u926-30,#u926-44,#u926-45,#u926-61,#u926-62,#u926-84,#u926-85
{
	font-size: 18px;
	line-height: 22px;
	color: #339933;
}

#u926-3,#u926-5,#u926-6,#u926-9,#u926-11,#u926-12,#u926-17,#u926-18,#u926-23,#u926-24,#u926-26,#u926-27,#u926-32,#u926-33,#u926-35,#u926-37,#u926-39,#u926-41,#u926-42,#u926-47,#u926-48,#u926-50,#u926-51,#u926-53,#u926-55,#u926-56,#u926-58,#u926-59,#u926-64,#u926-65,#u926-67,#u926-68,#u926-70,#u926-71,#u926-73,#u926-75,#u926-77,#u926-79,#u926-81,#u926-82,#u926-87,#u926-88,#u926-90
{
	font-size: 16px;
	line-height: 19px;
}

#u2290
{
	z-index: 122;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 380px;
}

#u2292
{
	z-index: 123;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 380px;
}

#u2308
{
	z-index: 124;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 380px;
}

#u900
{
	z-index: 2;
	min-height: 271.54999999999995px;
	padding-bottom: 0px;
}

#u900_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 43px;
	padding-bottom: 30px;
}

#pu1502
{
	width: 0.01px;
	left: 100px;
	position: relative;
}

#u1502
{
	z-index: 13;
	margin-right: -10000px;
}

#pu1523-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 359px;
}

#u1523-4
{
	z-index: 20;
	width: 277px;
	min-height: 29px;
}

#u1524-6
{
	z-index: 24;
	width: 245px;
	min-height: 29px;
	margin-left: 16px;
	margin-top: 10px;
}

#pu1507-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 803px;
}

#u1507-4
{
	z-index: 14;
	width: 114px;
	min-height: 29px;
	margin-left: 9px;
}

#pu1513
{
	width: 0.01px;
	margin-top: 24px;
}

#u1513
{
	z-index: 18;
	width: 50px;
	margin-right: -10000px;
}

#u1518
{
	z-index: 19;
	width: 50px;
	margin-right: -10000px;
	left: 81px;
}

#u1492
{
	z-index: 3;
	width: 960px;
	height: 1px;
	left: 100px;
	margin-top: 32px;
}

#u1493-9
{
	z-index: 4;
	width: 509px;
	min-height: 29px;
	left: 326px;
	margin-top: 14px;
}

#u900-bw
{
	z-index: 2;
	min-height: 271.54999999999995px;
	margin-bottom: -238px;
	margin-top: 1631px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 240px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1631px;
}

